# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "ini"
  s.version = "0.1.1"

  s.required_rubygems_version = nil if s.respond_to? :required_rubygems_version=
  s.authors = ["Rob Muhlestein", "Tim Pease"]
  s.autorequire = "ini"
  s.cert_chain = nil
  s.date = "2007-01-17"
  s.description = "Ah yes, INI files. We love them. We hate them. We cannot escape them. Originally made popular by Windows, INI files are everywhere including in Samba and Trac. This gem has one goal: make INI file, structure, and stream manipulation as fast, safe, and simple as possible. We take a modal approach with a pluggable parser class."
  s.email = "inifile-talk@rubyforge.org"
  s.extra_rdoc_files = ["README"]
  s.files = ["README"]
  s.require_paths = ["lib", "test"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.rubyforge_project = "inifile"
  s.rubygems_version = "1.8.25"
  s.summary = "INI file reader and writer"

  if s.respond_to? :specification_version then
    s.specification_version = 1

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
